﻿@charset "utf-8";
.b2 .page_title{ margin-bottom:20px; overflow:hidden;}
.b2 .page_title .searchbox{ float:right; position:relative;}
.b2 .page_title .searchbox #key{ position:absolute; left:15px; top:1px; line-height:39px; height:39px; font-size:16px; font-family:'Microsoft YaHei'; outline:none; border:0; padding:0; margin:0; width:420px;}
.b2 .page_title .searchbox #button{ position:absolute; right:0; top:0; background:none; border:0; width:50px; height:41px; outline:none; cursor:pointer;}
.b2 .page_title font{ font-size:26px;}
.b2 .page_cont{ overflow:hidden; position:relative;}
.b2 .page_cont .leftmenu{ float:left; width:223px; position:relative; padding-bottom:200px;}
.b2 .page_cont .leftmenu .leftlogo{ overflow:hidden; margin-bottom:20px;}
.b2 .page_cont .leftmenu .leftlogo a{ display: block; margin-bottom:10px;}
.b2 .page_cont .leftmenu .classmenu{ overflow:hidden; margin-bottom:20px;}
.b2 .page_cont .leftmenu .classmenu .classtitle{ height:38px; line-height:38px; background:url(/images/index_blue_bg_40.jpg) repeat-x;}
.b2 .page_cont .leftmenu .classmenu .classtitle a{ margin-left:20px; color:#fff;}
/*.b2 .page_cont .leftmenu .classmenu>div>ul>li{ margin-top:1px; font-size:16px; background:url(/images/index_gray_bg_43.jpg) repeat-x;}
.b2 .page_cont .leftmenu .classmenu>div>ul>li>a{ display:block; color:#000; padding-left:25px; background:url(/images/index_blue_yuan_45.png) no-repeat 13px center;height:33px; line-height:33px;}*/
.ce{}
.ce .lv1{ margin-top:1px; background:url(/images/index_gray_bg_43.jpg) repeat-x;}
.ce .lv1>a{ display:block; color:#000; padding-left:25px; background:url(/images/index_blue_yuan_45.png) no-repeat 13px center; height:33px; line-height:33px; font-size:16px;}
.er{ display:none; margin:4px 0;}
.er .lv2{ border-bottom:1px solid #ebebeb;}
.er .lv2>a{ padding-left:25px; font-size:14px; color:#000; height:32px; line-height:32px; display:block;}
.er .lv2>a>font{ color:#174dac;}
.thr{ display:none; overflow:hidden; border-top:1px solid #ebebeb; padding:10px 0; overflow:hidden;}
.thr .lv3{ line-height:17px;}
.thr .lv3>a{ padding-left:35px; font-size:14px; color:#000;}
.thr .lv3>a>font{ color:#a6b0c2;}
#menu .last{ border:0;}
#menu .on{ display:block;}
#menu .on>a{ color:#174dac;}
.b2 .page_cont .leftmenu .d2code{ position:absolute; left:20px; bottom:0;}
.b2 .page_cont .leftmenu .d2code img{ width:183px; height:183px;}
.b2 .page_cont .rightcont{ float:right; width:1108px;}
.b2 .page_cont .rightcont .page_title font{ font-size:22px; display:block; float:left; padding-left:15px; background:url(/images/page_title_icon_07.jpg) no-repeat 2px center;}
.b2 .page_cont .rightcont .page_cont{ overflow:hidden; padding-top:30px;}


/*内容页*/
.infotitle{ font-size:24px; font-weight:bold; line-height:32px; text-align:center;}
.infodate{ font-size:20px; line-height:32px; text-align:center;}
.titlehr{ border-top:1px solid #e5e5e5; width:878px; margin:20px auto;}
.infocontent{ overflow:hidden; line-height:40px; font-size:18px;}
.back{ display:block; font-size:14px; color:#000; text-align:center; height:47px; line-height:47px; background:url(/images/page_footer_bg_08.jpg) repeat-x; background-size:contain; margin:30px 0 10px;}

/*图片列表页*/
.listtitle{ font-size:30px; text-align:center;}
.listcont{ overflow:hidden;}
.listcont .imglist{ overflow:hidden; margin-bottom:20px;}
.listcont .imglist ul li{ float:left; margin-right:80px; margin-bottom:25px; width:311px; height:211px;}
.listcont .imglist ul li .logo{ height:60px;}
.listcont .imglist ul li .logo img{ width:auto; height:40px; margin:10px;}
.listcont .imglist ul li .pic{ border:1px solid #dedede; border-radius:3px; width:309px; height:149px;}
.listcont .imglist ul li .pic img{ width:303px; height:143px; border:2px solid #eeeeee; margin:1px; cursor:pointer;}
.listcont .imglist ul li.last{ margin-right:0;}
/*数据列表*/
.listcont .datalist{overflow:hidden;}
.listcont .datalist tr td{ color:#000; font-size:13px; text-align:center; border-right:1px solid #dfdfdf; box-sizing:border-box; height:46px; border-bottom:1px solid #dfdfdf;}
.listcont .datalist tr td.t7{ border-right:0; padding:0 15px; text-align:left; font-size:12px;}
.listcont .datalist .header{ overflow:hidden; background:url(/images/table_header_08.jpg) repeat-x; background-size:contain;}
.listcont .datalist .header td{ height:62px; line-height:62px; color:#fff; font-size:16px; text-align:center; border-right:1px solid #dfdfdf; box-sizing:border-box;}
.listcont .datalist .graylist{ overflow:hidden; background:url(/images/table_list_12.jpg) repeat-x; background-size:contain;}
.listcont .datalist tr td a{ color:#000;}
/*图片文字列表*/
.imgtxtlist{overflow:hidden;}
.imgtxtlist ul li{ float:left; width:249px; margin-right:32px; margin-bottom:50px;}
.imgtxtlist ul li .pic{ margin-bottom:20px;}
.imgtxtlist ul li .pic img{ width:247px; /*height:103px;*/ border:1px solid #e0e0e0;}
.imgtxtlist ul li .txt{ font-size:16px; line-height:26px; color:#000; overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 7;-webkit-box-orient: vertical;}
.imgtxtlist ul li.last{ margin-right:0;}
/*文字列表*/
.titlist{}
.titlist>ul>li{ padding-left:25px; background:url(/images/page_list_blue_jt_08.jpg) no-repeat left center; line-height:50px;}
.titlist>ul>li span{ float:right; font-size:14px;}
.titlist>ul>li a{ color:#000;}
.titlist hr{ border:0; border-top:1px solid #e5e5e5; margin:30px 0;}
.slideBox{ width:1098px; height:529px; overflow:hidden; position:relative; border:5px solid #9db7e4;}
.slideBox .hd{ height:39px; overflow:hidden; position:absolute; right:0; bottom:0; z-index:1; width:100%; background:url(/images/page_gd_li_bg_12.png) repeat-y right top;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:right; margin-top:15px;}
.slideBox .hd ul li{ float:left; margin-right:15px;  width:7px; height:7px; line-height:50px; text-align:center; background:#fff; cursor:pointer; border-radius:50px;}
.slideBox .hd ul li.on{ background:#0650bc; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:1098px; height:529px; display:block;}

/*翻页*/
.pagefoot{ height:47px; line-height:47px; background:url(/images/page_footer_bg_08.jpg) repeat-x; background-size:contain; margin-top:30px; text-align:center; font-size:14px;}
.pagefoot .foot{ display:table;}
.pagefoot .foot a{ float:left; display:block; color:#000; padding:0 10px;}
.pagefoot .foot a.on{ background:url(/images/foot_on_09.png) no-repeat center; color:#fff;}

